{
 "minecraft:stone": 4,
 "minecraft:hay_block": 27,
 "minecraft:grass": 1,
 "minecraft:dirt": 1,
 "minecraft:dirt#1": 2,
 "minecraft:dirt#2": 2,
 "minecraft:cobblestone": 3,
 "minecraft:planks": 2,
 "minecraft:planks#1": 2,
 "minecraft:planks#2": 2,
 "minecraft:planks#3": 2,
 "minecraft:planks#4": 2,
 "minecraft:planks#5": 2,
 "minecraft:sapling": 20,
 "minecraft:sapling#1": 20,
 "minecraft:sapling#2": 20,
 "minecraft:sapling#3": 20,
 "minecraft:sapling#4": 20,
 "minecraft:sapling#5": 20,
 "minecraft:deadbush": 1,
 "minecraft:bedrock": 0,
 "minecraft:sand": 2,
 "minecraft:sand#1": 2,
 "minecraft:sandstone": 8,
 "minecraft:sandstone#1": 8,
 "minecraft:sandstone#2": 8,
 "minecraft:gravel": 3,
 "minecraft:gold_ore": 50,
 "minecraft:iron_ore": 30,
 "minecraft:coal_ore": 10,
 "minecraft:log": 8,
 "minecraft:log#1": 8,
 "minecraft:log#2": 8,
 "minecraft:log#3": 8,
 "minecraft:log2": 8,
 "minecraft:log2#1": 8,
 "minecraft:leaves": 1,
 "minecraft:leaves#1": 1,
 "minecraft:leaves#2": 1,
 "minecraft:leaves#3": 1,
 "minecraft:leaves2": 1,
 "minecraft:leaves2#1": 1,
 "minecraft:tallgrass": 1,
 "minecraft:tallgrass#1": 1,
 "minecraft:tallgrass#2": 1,
 "minecraft:sponge": 0,
 "minecraft:glass": 3,
 "minecraft:stained_glass": 8,
 "minecraft:stained_glass#1": 8,
 "minecraft:stained_glass#2": 8,
 "minecraft:stained_glass#3": 8,
 "minecraft:stained_glass#4": 8,
 "minecraft:stained_glass#5": 8,
 "minecraft:stained_glass#6": 8,
 "minecraft:stained_glass#7": 8,
 "minecraft:stained_glass#8": 8,
 "minecraft:stained_glass#9": 8,
 "minecraft:stained_glass#10": 8,
 "minecraft:stained_glass#11": 8,
 "minecraft:stained_glass#12": 8,
 "minecraft:stained_glass#13": 8,
 "minecraft:stained_glass#14": 8,
 "minecraft:stained_glass#15": 8,
 "minecraft:stained_glass_pane": 5,
 "minecraft:stained_glass_pane#1": 5,
 "minecraft:stained_glass_pane#2": 5,
 "minecraft:stained_glass_pane#3": 5,
 "minecraft:stained_glass_pane#4": 5,
 "minecraft:stained_glass_pane#5": 5,
 "minecraft:stained_glass_pane#6": 5,
 "minecraft:stained_glass_pane#7": 5,
 "minecraft:stained_glass_pane#8": 5,
 "minecraft:stained_glass_pane#9": 5,
 "minecraft:stained_glass_pane#10": 5,
 "minecraft:stained_glass_pane#11": 5,
 "minecraft:stained_glass_pane#12": 5,
 "minecraft:stained_glass_pane#13": 5,
 "minecraft:stained_glass_pane#14": 5,
 "minecraft:stained_glass_pane#15": 5,
 "minecraft:glass": 5,
 "minecraft:wool": 4,
 "minecraft:yellow_flower": 1,
 "minecraft:red_flower": 1,
 "minecraft:red_flower#1": 1,
 "minecraft:red_flower#2": 1,
 "minecraft:red_flower#3": 1,
 "minecraft:red_flower#4": 1,
 "minecraft:red_flower#5": 1,
 "minecraft:red_flower#6": 1,
 "minecraft:red_flower#7": 1,
 "minecraft:red_flower#8": 1,
 "minecraft:double_plant": 1,
 "minecraft:double_plant#1": 1,
 "minecraft:double_plant#2": 1,
 "minecraft:double_plant#3": 1,
 "minecraft:double_plant#4": 1,
 "minecraft:double_plant#5": 1,
 "minecraft:mushroom": 2,
 "minecraft:gold_block": 450,
 "minecraft:iron_block": 270,
 "minecraft:stone_slab": 2,
 "minecraft:stone_slab#1": 1,
 "minecraft:stone_slab#2": 1,
 "minecraft:stone_slab#3": 0,
 "minecraft:stone_slab#4": 4,
 "minecraft:stone_slab#5": 1,
 "minecraft:stone_slab#6": 12,
 "minecraft:stone_slab#7": 34,
 "minecraft:wooden_slab": 1,
 "minecraft:wooden_slab#1": 1,
 "minecraft:wooden_slab#2": 1,
 "minecraft:wooden_slab#3": 1,
 "minecraft:wooden_slab#4": 1,
 "minecraft:wooden_slab#5": 1,
 "minecraft:brick_block": 8,
 "minecraft:tnt": 83,
 "minecraft:bookshelf": 42,
 "minecraft:mossy_cobblestone": 4,
 "minecraft:obsidian": 16,
 "minecraft:torch": 2,
 "minecraft:oak_stairs": 3,
 "minecraft:spruce_stairs": 3,
 "minecraft:birch_stairs": 3,
 "minecraft:jungle_stairs": 3,
 "minecraft:acacia_stairs": 3,
 "minecraft:dark_oak_stairs": 3,
 "minecraft:chest": 16,
 "minecraft:trapped_chest": 50,
 "minecraft:diamond_ore": 225,
 "minecraft:coal_block": 36,
 "minecraft:diamond_block": 2025,
 "minecraft:crafting_table": 8,
 "minecraft:farmland": 2,
 "minecraft:furnace": 24,
 "minecraft:sign": 13,
 "minecraft:wooden_door": 12,
 "minecraft:ladder": 3,
 "minecraft:rail": 12,
 "minecraft:golden_rail": 59,
 "minecraft:activator_rail": 36,
 "minecraft:detector_rail": 36,
 "minecraft:stone_stairs": 4,
 "minecraft:sandstone_stairs": 12,
 "minecraft:lever": 4,
 "minecraft:stone_pressure_plate": 8,
 "minecraft:wooden_pressure_plate": 8,
 "minecraft:light_weighted_pressure_plate": 108,
 "minecraft:heavy_weighted_pressure_plate": 62,
 "minecraft:iron_door": 186,
 "minecraft:redstone_ore": 124,
 "minecraft:redstone_torch": 32,
 "minecraft:wooden_button": 4,
 "minecraft:stone_button": 6,
 "minecraft:snow": 8,
 "minecraft:snow_layer": 4,
 "minecraft:carpet": 2,
 "minecraft:carpet#1": 2,
 "minecraft:carpet#2": 2,
 "minecraft:carpet#3": 2,
 "minecraft:carpet#4": 2,
 "minecraft:carpet#5": 2,
 "minecraft:carpet#6": 2,
 "minecraft:carpet#7": 2,
 "minecraft:carpet#8": 2,
 "minecraft:carpet#9": 2,
 "minecraft:carpet#10": 2,
 "minecraft:carpet#11": 2,
 "minecraft:carpet#12": 2,
 "minecraft:carpet#13": 2,
 "minecraft:carpet#14": 2,
 "minecraft:carpet#15": 2,
 "minecraft:ice": 2,
 "minecraft:packed_ice": 4,
 "minecraft:cactus": 3,
 "minecraft:clay": 4,
 "minecraft:hardened_clay": 5,
 "minecraft:stained_hardened_clay": 5,
 "minecraft:stained_hardened_clay#1": 5,
 "minecraft:stained_hardened_clay#2": 5,
 "minecraft:stained_hardened_clay#3": 5,
 "minecraft:stained_hardened_clay#4": 5,
 "minecraft:stained_hardened_clay#5": 5,
 "minecraft:stained_hardened_clay#6": 5,
 "minecraft:stained_hardened_clay#7": 5,
 "minecraft:stained_hardened_clay#8": 5,
 "minecraft:stained_hardened_clay#9": 5,
 "minecraft:stained_hardened_clay#10": 5,
 "minecraft:stained_hardened_clay#11": 5,
 "minecraft:stained_hardened_clay#12": 5,
 "minecraft:stained_hardened_clay#13": 5,
 "minecraft:stained_hardened_clay#14": 5,
 "minecraft:stained_hardened_clay#15": 5,
 "minecraft:jukebox": 216,
 "minecraft:fence": 6,
 "minecraft:fence_gate": 8,
 "minecraft:pumpkin": 10,
 "minecraft:lit_pumpkin": 12,
 "minecraft:netherrack": 4,
 "minecraft:soul_sand": 5,
 "minecraft:glowstone": 12,
 "minecraft:wool": 5,
 "minecraft:wool#1": 5,
 "minecraft:wool#2": 5,
 "minecraft:wool#3": 5,
 "minecraft:wool#4": 5,
 "minecraft:wool#5": 5,
 "minecraft:wool#6": 5,
 "minecraft:wool#7": 5,
 "minecraft:wool#8": 5,
 "minecraft:wool#9": 5,
 "minecraft:wool#10": 5,
 "minecraft:wool#11": 5,
 "minecraft:wool#12": 5,
 "minecraft:wool#13": 5,
 "minecraft:wool#14": 5,
 "minecraft:wool#15": 5,
 "minecraft:lapis_ore": 50,
 "minecraft:lapis_block": 450,
 "minecraft:dispenser": 58,
 "minecraft:dropper": 52,
 "minecraft:noteblock": 43,
 "minecraft:cake": 44,
 "minecraft:bed": 18,
 "minecraft:trapdoor": 6,
 "minecraft:web": 2,
 "minecraft:stonebrick": 16,
 "minecraft:stonebrick#1": 16,
 "minecraft:stonebrick#2": 16,
 "minecraft:stonebrick#3": 16,
 "minecraft:monster_egg": 0,
 "minecraft:monster_egg#1": 0,
 "minecraft:monster_egg#2": 0,
 "minecraft:monster_egg#3": 0,
 "minecraft:monster_egg#4": 0,
 "minecraft:monster_egg#5": 0,
 "minecraft:piston": 80,
 "minecraft:sticky_piston": 90,
 "minecraft:iron_fence": 11,
 "minecraft:melon_block": 9,
 "minecraft:brick_stairs": 12,
 "minecraft:stone_brick_stairs": 12,
 "minecraft:nether_brick_stairs": 36,
 "minecraft:nether_brick": 16,
 "minecraft:vine": 1,
 "minecraft:netherrack": 24,
 "minecraft:nether_brick_fence": 24,
 "minecraft:cauldron": 217,
 "minecraft:enchanting_table": 474,
 "minecraft:anvil": 934,
 "minecraft:anvil#1": 0,
 "minecraft:anvil#2": 0,
 "minecraft:end_stone": 25,
 "minecraft:mycelium": 14,
 "minecraft:waterlily": 2,
 "minecraft:dragon_egg": 10000,
 "minecraft:redstone_lamp": 172,
 "minecraft:ender_chest": 204,
 "minecraft:emerald_ore": 250,
 "minecraft:emerald_block": 2250,
 "minecraft:redstone_block": 279,
 "minecraft:tripwire_hook": 34,
 "minecraft:tripwire_source": 34,
 "minecraft:beacon": 2060,
 "minecraft:cobblestone_wall": 3,
 "minecraft:cobblestone_wall#1": 3,
 "minecraft:daylight_detector": 63,
 "minecraft:quartz_block": 34,
 "minecraft:hopper": 171,
 "minecraft:quartz_ore": 34,
 "minecraft:quartz_block#1": 68,
 "minecraft:quartz_block#2": 68,
 "minecraft:quartz_stairs": 102,
 "minecraft:name_tag": 35,
 "minecraft:lead": 14,
 "minecraft:iron_shovel": 33,
 "minecraft:iron_pickaxe": 95,
 "minecraft:iron_axe": 95,
 "minecraft:flint_and_steel": 37,
 "minecraft:apple": 2,
 "minecraft:cookie": 2,
 "minecraft:bow": 6,
 "minecraft:arrow": 7,
 "minecraft:coal": 4,
 "minecraft:coal#1": 4,
 "minecraft:diamond": 225,
 "minecraft:emerald": 250,
 "minecraft:iron_ingot": 31,
 "minecraft:gold_ingot": 54,
 "minecraft:iron_sword": 63,
 "minecraft:wooden_sword": 6,
 "minecraft:wooden_shovel": 4,
 "minecraft:wooden_pickaxe": 8,
 "minecraft:wooden_axe": 8,
 "minecraft:stone_sword": 9,
 "minecraft:stone_shovel": 5,
 "minecraft:stone_pickaxe": 14,
 "minecraft:stone_axe": 15,
 "minecraft:diamond_sword": 401,
 "minecraft:diamond_shovel": 202,
 "minecraft:diamond_pickaxe": 602,
 "minecraft:diamond_axe": 602,
 "minecraft:stick": 1,
 "minecraft:bowl": 2,
 "minecraft:mushroom_stew": 8,
 "minecraft:red_mushroom": 2,
 "minecraft:brown_mushroom": 2,
 "minecraft:golden_sword": 109,
 "minecraft:golden_shovel": 56,
 "minecraft:golden_pickaxe": 164,
 "minecraft:golden_axe": 164,
 "minecraft:string": 1,
 "minecraft:feather": 1,
 "minecraft:gunpowder": 15,
 "minecraft:wooden_hoe": 6,
 "minecraft:stone_hoe": 10,
 "minecraft:iron_hoe": 64,
 "minecraft:diamond_hoe": 402,
 "minecraft:golden_hoe": 56,
 "minecraft:wheat_seeds": 1,
 "minecraft:pumpkin_seeds": 10,
 "minecraft:melon_seeds": 6,
 "minecraft:melon": 6,
 "minecraft:wheat": 2,
 "minecraft:bread": 7,
 "minecraft:leather_helmet": 20,
 "minecraft:leather_chestplate": 32,
 "minecraft:leather_leggings": 28,
 "minecraft:leather_boots": 16,
 "minecraft:chainmail_helmet": 135,
 "minecraft:chainmail_chestplate": 228,
 "minecraft:chainmail_leggings": 197,
 "minecraft:chainmail_boots": 104,
 "minecraft:iron_helmet": 155,
 "minecraft:iron_chestplate": 248,
 "minecraft:iron_leggings": 217,
 "minecraft:iron_boots": 124,
 "minecraft:diamond_helmet": 1000,
 "minecraft:diamond_chestplate": 1600,
 "minecraft:diamond_leggings": 1400,
 "minecraft:diamond_boots": 800,
 "minecraft:golden_helmet": 315,
 "minecraft:golden_chestplate": 504,
 "minecraft:golden_leggings": 441,
 "minecraft:golden_boots": 252,
 "minecraft:flint": 6,
 "minecraft:porkchop": 6,
 "minecraft:cooked_porkchop": 8,
 "minecraft:chicken": 3,
 "minecraft:cooked_chicken": 6,
 "minecraft:beef": 6,
 "minecraft:cooked_beef": 8,
 "minecraft:painting": 12,
 "minecraft:item_frame": 12,
 "minecraft:golden_apple": 434,
 "minecraft:golden_apple#1": 1200,
 "minecraft:sign": 13,
 "minecraft:wooden_door": 12,
 "minecraft:bucket": 93,
 "minecraft:water_bucket": 94,
 "minecraft:lava_bucket": 118,
 "minecraft:minecart": 155,
 "minecraft:saddle": 200,
 "minecraft:iron_door": 186,
 "minecraft:redstone": 31,
 "minecraft:snowball": 2,
 "minecraft:boat": 10,
 "minecraft:leather": 4,
 "minecraft:milk_bucket": 103,
 "minecraft:brick": 2,
 "minecraft:clay_ball": 1,
 "minecraft:reeds": 2,
 "minecraft:paper": 2,
 "minecraft:book": 10,
 "minecraft:slime_ball": 10,
 "minecraft:chest_minecart": 171,
 "minecraft:furnace_minecart": 179,
 "minecraft:tnt_minecart": 238,
 "minecraft:hopper_minecart": 326,
 "minecraft:egg": 4,
 "minecraft:compass": 155,
 "minecraft:fishing_rod": 5,
 "minecraft:clock": 247,
 "minecraft:glowstone_dust": 3,
 "minecraft:fish": 3,
 "minecraft:fish#1": 3,
 "minecraft:fish#2": 6,
 "minecraft:fish#3": 6,
 "minecraft:cooked_fished": 5,
 "minecraft:cooked_fished#1": 5,
 "minecraft:record_13": 300,
 "minecraft:record_cat": 300,
 "minecraft:record_blocks": 300,
 "minecraft:record_chirp": 300,
 "minecraft:record_far": 300,
 "minecraft:record_mall": 300,
 "minecraft:record_mellohi": 300,
 "minecraft:record_stal": 300,
 "minecraft:record_strad": 300,
 "minecraft:record_ward": 300,
 "minecraft:record_11": 300,
 "minecraft:record_wait": 300,
 "minecraft:bone": 9,
 "minecraft:dye": 2,
 "minecraft:dye#1": 2,
 "minecraft:dye#2": 2,
 "minecraft:dye#3": 10,
 "minecraft:dye#4": 10,
 "minecraft:dye#5": 2,
 "minecraft:dye#6": 2,
 "minecraft:dye#7": 2,
 "minecraft:dye#8": 2,
 "minecraft:dye#9": 2,
 "minecraft:dye#10": 2,
 "minecraft:dye#11": 2,
 "minecraft:dye#12": 2,
 "minecraft:dye#13": 2,
 "minecraft:dye#14": 2,
 "minecraft:dye#15": 3,
 "minecraft:sugar": 2,
 "minecraft:cake": 44,
 "minecraft:bed": 18,
 "minecraft:repeater": 171,
 "minecraft:comparator": 157,
 "minecraft:map": 171,
 "minecraft:leaves": 1,
 "minecraft:leaves#1": 1,
 "minecraft:leaves#2": 1,
 "minecraft:leaves#3": 1,
 "minecraft:leaves2": 1,
 "minecraft:leaves2#1": 1,
 "minecraft:shears": 62,
 "minecraft:rotten_flesh": 1,
 "minecraft:ender_pearl": 50,
 "minecraft:blaze_rod": 52,
 "minecraft:ghast_tear": 500,
 "minecraft:nether_wart": 15,
 "minecraft:potion": 200,
 "minecraft:dragon_breath": 100,
 "minecraft:glass_bottle": 4,
 "minecraft:gold_nugget": 6,
 "minecraft:glass_bottle": 3,
 "minecraft:spider_eye": 2,
 "minecraft:fermented_spider_eye": 7,
 "minecraft:blaze_powder": 26,
 "minecraft:magma_cream": 36,
 "minecraft:cauldron": 217,
 "minecraft:brewing_stand": 61,
 "minecraft:ender_eye": 76,
 "minecraft:speckled_melon": 49,
 "minecraft:experience_bottle": 75,
 "minecraft:fire_charge": 45,
 "minecraft:writable_book": 13,
 "minecraft:flower_pot": 6,
 "minecraft:map": 171,
 "minecraft:carrot": 5,
 "minecraft:golden_carrot": 53,
 "minecraft:potato": 5,
 "minecraft:baked_potato": 6,
 "minecraft:poisonous_potato": 1,
 "minecraft:skull": 20,
 "minecraft:skull#1": 150,
 "minecraft:skull#2": 20,
 "minecraft:skull#3": 20,
 "minecraft:skull#4": 20,
 "minecraft:carrot_on_a_stick": 10,
 "minecraft:nether_star": 2000,
 "minecraft:pumpkin_pie": 6,
 "minecraft:enchanted_book": 325,
 "minecraft:fire_charge": 36,
 "minecraft:firework_charge": 19,
 "minecraft:netherbrick": 4,
 "minecraft:quartz": 17,
 "minecraft:iron_horse_armor": 186,
 "minecraft:golden_horse_armor": 324,
 "minecraft:diamond_horse_armor": 1200,
 "minecraft:double_stone_slab": 4,
 "minecraft:iron_bars": 11,
 "minecraft:glass_pane": 5,
 "minecraft:double_wooden_slab": 2,
 "minecraft:filled_map": 171,
 "minecraft:written_book": 10,
 "minecraft:fireworks": 62,
 "voxels:creeper_spores": 20,
 "voxels:monocle": 10000,
 "voxels:shades": 1000,
 "voxels:city_key": 1000,
 "voxels:specialsword_1": 750,
 "voxels:specialsword_2": 1500,
 "voxels:specialsword_3": 2250,
 "voxels:special_axe_1": 1000,
 "voxels:special_axe_2": 1500,
 "voxels:special_axe_3": 2000,
 "voxels:special_axe_murderous": 9999,
 "voxels:special_shovel_1": 375,
 "voxels:special_shovel_2": 750,
 "voxels:special_shovel_3": 1225,
 "voxels:special_bow_1": 500,
 "voxels:special_bow_2": 750,
 "voxels:special_bow_3": 1250,
 "voxels:special_shears_1": 100,
 "voxels:special_shears_2": 200,
 "voxels:special_pickaxe_1": 1000,
 "voxels:special_pickaxe_2": 1500,
 "voxels:special_pickaxe_3": 2000,
 "voxels:special_pickaxe_silk": 1800,
 "voxels:special_hoe_1": 1000,
 "voxels:creeper_mayo": 20,
 "voxels:mining_helm": 6000,
 "voxels:special_axe_woodcutter": 12000,
 "voxels:repair_kit": 500,
 "voxels:special_chestplate1": 1000,
 "voxels:special_leggings1": 900,
 "voxels:special_helmet1": 700,
 "voxels:special_boots1": 600,
 "voxels:special_chestplate2": 1500,
 "voxels:special_leggings2": 1400,
 "voxels:special_helmet2": 1200,
 "voxels:special_boots2": 1100,
 "voxels:special_chestplate3": 2000,
 "voxels:special_leggings3": 1900,
 "voxels:special_helmet3": 1700,
 "voxels:special_boots3": 1600,
 "voxels:voxel": 1,
 "voxels:special_rep_10": 50,
 "voxels:special_rep_50": 250,
 "voxels:special_rep_100": 500,
 "voxels:enchanted_flint": 100,
 "voxels:entity_egg_citizen": 25,
 "voxels:entity_egg_custom": 50,
 "voxels:entity_egg_elite": 30,
 "voxels:entity_egg_guard": 50,
 "voxels:entity_egg_farmer": 50,
 "voxels:entity_egg_labassistant": 50,
 "voxels:entity_egg_mayor": 100,
 "voxels:entity_egg_megamayor": 250,
 "voxels:entity_egg_miner": 50,
 "voxels:entity_egg_rancher": 50,
 "voxels:entity_egg_scientist": 50,
 "voxels:entity_egg_shady": 100,
 "voxels:fake_gravel": 1,
 "voxels:fake_sand": 1,
 "voxels:steel": 6,
 "voxels:steel_slab": 3,
 "voxels:glowing_steel": 8,
 "voxels:glowing_steel_slab": 4,
 "voxels:steelblock": 24,
 "voxels:laminated_glass": 4,
 "voxels:invisiblock": 0,
 "voxels:visitor_detector": 0,
 "voxels:transgression_detector": 0,
 "voxels:mob_zapper": 8000,
 "voxels:reputation_green": 0,
 "voxels:reputation_yellow": 0,
 "voxels:reputation_red": 0,
 "voxels:ach_voxels_1": 0,
 "voxels:ach_voxels_10": 0,
 "voxels:ach_voxels_100": 0,
 "voxels:ach_voxels_1000": 0,
 "voxels:ach_voxels_10000": 0,
 "voxels:ach_voxels_1000000": 0,
 "voxels:shady_trade": 0,
 "voxels:bricks_dark_green": 2,
 "voxels:bricks_dark_red": 2,
 "voxels:bricks_green": 2,
 "voxels:bricks_red": 2,
 "voxels:smooth_dark_green": 2,
 "voxels:smooth_dark_red": 2,
 "voxels:smooth_green": 2,
 "voxels:smooth_red": 2,
 "voxels:steel_half_slab_item": 2,
 "voxels:steel_double_slab_item": 2,
 "voxels:bricksdarkgreen_half_slab_item": 2,
 "voxels:bricksdarkgreen_double_slab_item": 2,
 "voxels:bricksgreen_half_slab_item": 2,
 "voxels:bricksgreen_double_slab_item": 2,
 "voxels:smoothdarkgreen_half_slab_item": 2,
 "voxels:smoothdarkgreen_double_slab_item": 2,
 "voxels:smoothgreen_half_slab_item": 2,
 "voxels:smoothgreen_double_slab_item": 2,
 "voxels:bricksdarkred_half_slab_item": 2,
 "voxels:bricksdarkred_double_slab_item": 2,
 "voxels:bricksred_half_slab_item": 2,
 "voxels:bricksred_double_slab_item": 2,
 "voxels:smoothdarkred_half_slab_item": 2,
 "voxels:smoothdarkred_double_slab_item": 2,
 "voxels:smoothred_half_slab_item": 2,
 "voxels:smoothred_double_slab_item": 2,
 "voxels:block_fake_sand": 2,
 "voxels:block_fake_gravel": 2,
 "inventorypets:cloud_pet": 8000,
 "inventorypets:black_hole_pet": 8000,
 "inventorypets:pufferfish_pet": 8000,
 "inventorypets:slime_pet": 8000,
 "inventorypets:april_fool_pet": 2000,
 "inventorypets:pet_mishumaa_saba": 4000,
 "inventorypets:pet_christmas_tree": 4000,
 "inventorypets:pet_menorah": 4000,
 "inventorypets:pet_politically_correct": 4000,
 "inventorypets:cloud_block": 1,
 "inventorypets:cloud_spawn": 20,
 "inventorypets:sand_block": 1,
 "inventorypets:sand_spawn": 20,
 "inventorypets:stone_block": 1,
 "inventorypets:stone_spawn": 1,
 "inventorypets:nugget_coal": 1,
 "inventorypets:holiday_cookie": 25,
 "inventorypets:mug_egg_nog": 25,
 "inventorypets:candy_cane": 25,
 "inventorypets:item_gift": 0,
 "inventorypets:solstice_helmet": 2000,
 "inventorypets:solstice_chestplate": 3000,
 "inventorypets:solstice_leggings": 2500,
 "inventorypets:solstice_boots": 2000,
 "inventorypets:solstice_sword": 4000,
 "inventorypets:easter_egg": 10,
 "inventorypets:start_button": 1,
 "inventorypets:petAchieveItem1": 0,
 "inventorypets:petAchieveItem5": 0,
 "inventorypets:petAchieveItem10": 0,
 "inventorypets:petAchieveItem20": 0,
 "inventorypets:petAchieveItemAll": 0,
 "inventorypets:petAchieveItemGeneral": 0,
 "inventorypets:windows_7": 2,
 "inventorypets:windows_8": 2,
 "inventorypets:windows_31": 2,
 "inventorypets:windows_me": 2,
 "inventorypets:windows_mojave": 2,
 "inventorypets:windows_xp": 2,
 "inventorypets:xerox_parc_gui": 2,
 "inventorypets:blue_screen_of_death": 2,
 "inventorypets:rock_candy": 2,
 "inventorypets:cloud": 2,
 "inventorypets:sand": 2,
 "inventorypets:stone": 2,
 "Thaumcraft:ItemResource#0": 12,
 "Thaumcraft:ItemResource#1": 12,
 "Thaumcraft:ItemResource#2": 20,
 "Thaumcraft:ItemResource#3": 20,
 "Thaumcraft:ItemResource#4": 16,
 "Thaumcraft:ItemResource#5": 16,
 "Thaumcraft:ItemResource#6": 20,
 "Thaumcraft:ItemResource#7": 20,
 "Thaumcraft:ItemResource#8": 0,
 "Thaumcraft:ItemResource#9": 10,
 "Thaumcraft:ItemResource#10": 20,
 "Thaumcraft:ItemResource#11": 10,
 "Thaumcraft:ItemResource#12": 10,
 "Thaumcraft:ItemResource#13": 20,
 "Thaumcraft:ItemResource#14": 20,
 "Thaumcraft:ItemResource#15": 20,
 "Thaumcraft:ItemResource#16": 20,
 "Thaumcraft:ItemResource#17": 20,
 "Thaumcraft:ItemResource#18": 6,
 "Thaumcraft:ItemZombieBrain": 6
}